Skip to main content

Create a CallingRule for the given work profile in the given operation profile

POST 

/qsystem/rest/config/operationProfiles/:operationProfileId/workProfiles/:workProfileId/callingRules

Create a CallingRule for the given work profile in the given operation profile

curl -u user:password -i -X POST -H 'content-type:application/json'
-d '{"ruleConditions":[{"ruleConditionTemplateId":1,"values":"{\"min\":\"15\",\"q\":\"Queue 2\"}"}],"ruleAction":{"callingRuleActionTemplateId":3,"queues":[2,3]}}'
http://orchestra-host:orchestra-port/qsystem/rest/config/operationProfiles/{operationProfileId}/workProfiles/{workProfileId}/callingRules

Request​

Responses​

The created CallingRule